Bug 432790 - Version bump - alsa 1.0.16
Version bump - alsa 1.0.16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
https://bugtrack.alsa-project.org/als...
:
Depends On:
Blocks: 303951
  Show dependency treegraph
 
Reported: 2008-02-14 07:14 EST by James Gregory
Modified: 2008-05-06 03:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 03:29:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Gregory 2008-02-14 07:14:59 EST
alsa 1.0.16 was on the 6th Feb, and this might fix some of the PulseAudio/ALSA
issues (especially with Ekiga). Is it possible to update alsa to the latest
version in Fedora 8 so I can report back on these issues?
Comment 1 Martin Stransky 2008-02-18 06:34:02 EST
We need to coordinate the update with kernel - please let me know when
alsa-drivers 1.0.16 hits the F8 kernel update.
Comment 2 James Gregory 2008-02-18 06:45:31 EST
How do you find out when the alsa-driver update has gone into the kernel? I
tried looking around the kernel site but couldn't find anything.
Comment 3 Martin Stransky 2008-02-18 06:51:47 EST
install the kernel update and check /proc/asound/version
Comment 4 James Gregory 2008-02-18 07:17:10 EST
kernel 2.6.23.15-137.fc8 has alsa 1.0.15. Checking Koji ChangeLogs for the
kernel doesn't seem to suggest it has been included in it yet.

Would I need to do a version bump for alsa-driver in the kernel as a separate bug?
Comment 5 Martin Stransky 2008-02-18 07:27:49 EST
No, it's updated in upstream vanilla kernels.
Comment 6 James Gregory 2008-02-19 11:18:26 EST
Judging by commits to the kernel for 1.0.15, it took over a month before alsa
1.0.15 was committed into the kernel. 1.0.16rc2 was committed a few days after
release, but nothing yet on 1.0.16.

I'll monitor the situation and post back when it has been committed into the kernel.
Comment 7 Martin Stransky 2008-05-06 03:29:40 EDT
Fedora 9 contains 1.0.16 packages. Closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.